Skip to main content
`Ctrl`+`K`

# moebius_kantor_graph

moebius_kantor_graph(create_using=None)

  Returns the Moebius-Kantor graph.

  The Möbius-Kantor graph is the cubic symmetric graph on 16 nodes. Its LCF notation is [5,-5]^8, and it is isomorphic to the generalized Petersen graph [1].

  Parameters:
    create_using NetworkX graph constructor, optional (default=nx.Graph)

      Graph type to create. If graph instance, then cleared before populated.

  Returns:
    G networkx Graph

      Moebius-Kantor graph

  References

  [1]

  https://en.wikipedia.org/wiki/M%C3%B6bius%E2%80%93Kantor_graph